body {
    font-family: 'Open Sans', sans-serif;
    color: #7b797b;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Domine', serif;
    font-weight: 700;
    color: #7b797b !important;
}
p,
li{
    font-size: 15px;
}
[class*="block-grid-"] {
    margin: 0px;
}
#content {
    width: 100%;
}
#content .nc_main-content,
#content .nc_highlight-areas {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    padding: 0px 15px;
}
#content .nc_highlight-areas {
    padding: 0px;
}
.nc_fullwidth {
    max-width: 100%;
}
.nc_row-menu {
    z-index: 6;
    position: absolute;
}

.nc_page-info {
    padding: 25px 15px !important;
    margin: 0px auto !important;
    max-width: 1000px !important;
}
.nc_page-info h1 {
    margin: 25px !important;
}
.nc_page-info h2 {
    margin: 30px 0 10px 0;
    font-weight: 400;
}
.nc_calltoaction {
    text-align: center;
    margin-top: 40px;
}
.nc_calltoaction a,
.nc_contactform .nc_submit,
.nc_top-image .nc_top-image-info a.nc_calltoaction {
    text-transform: uppercase;
    padding: 5px 20px;
    border: 1px #7b797b solid;
    width: 200px;
    margin: 0 auto;
    color: #7b797b;
    display: block;
}
.nc_calltoaction a:hover,
.nc_contactform .nc_submit:hover {
    background: #7b797b;
    color: #fff;
}
.nc_house-icon {
    background-image: url(/media/bowman/house_icons_white.png);
    width: 30px;
    height: 30px;
    margin: 0px auto;
    background-size: 30px 30px;
}
.nc_bottom-button a{
    margin-top: 20px;
    margin-bottom: 20px;
  }
p.nc_bottom-button{
    font-size: 16px;
    text-align: center;
    float: none;
    margin: 0px auto;
    display: inline-block;
    width: 100%;
}
body.mceContentBody {
    background-color: #fff !important;
}
/************* page header non-home page ******************/

.nc_page-header {
    background-image: url(/media/bowman/Bowman_texture_secondary_pages_3000.jpg);
/*     margin: 10px 0 0 0 !important; */
}
.nc_page-header .nc_indent {
    max-width: 62.5em;
    margin: 0 auto;
    float: none;
    background: rgba(0,0,0, .4);
    min-height: 227px;
}
.nc_page-header .nc_indent .stdcontent {
    text-align: justify;
    margin: 0px auto;
    width: 100%;
    color: #fff;
    padding: 20px 20px 10px 20px;
}
/********************************************* Responsive menu styles *****/

.nc_top-bar {
    background-color: #fff;
    text-align: center;
    margin-top: 2em;
}
.nc_top-bar .nc_top-bar-section ul {
    display: inline-block;
    list-style: none;
    height: 45px;
}
.nc_top-bar .nc_top-bar-section ul li {
    display: block;
}
.nc_top-bar .nc_top-bar-section ul li a {
    background-color: #fff;
    color: #7b797b;
}
.nc_top-bar .nc_top-bar-section ul li a.nc_phone-number:before {
    font-family: FontAwesome;
    content: "\f095";
    margin-right: 6px;
    font-size: 15px;
}
.nc_top-bar .nc_top-bar-section li:not(.has-form) a:not(.button) {
    background: #fff;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: bold;
}
.nc_top-bar .nc_top-bar-section li:not(.has-form) a:not(.button):hover {
    background: #fff;
    color: #4e4e4e;
}

.nc_top-bar .nc_top-bar-section li:not(.has-form) .nc_currentpage {
    background: #fff;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 2.8125rem;
    padding: 0 0.9375rem;
   color: #4e4e4e;
}

/********************************************* Responsive menu styles *****/

/********************************************* Header Styles *****/

.nc_social-wrapper {
    background-color: #929496;
}
.nc_social-wrapper .nc_row-social {
    max-width: 62.5em;
    padding: 0px 15px;
}
.nc_social-wrapper ul.nc_social {
    float: right;
    margin: 0px;
}
.nc_social-wrapper .nc_social li {
    float: left;
    list-style-type: none;
    margin: 4px;
    width: 33px;
    text-align: center;
    background: #4e4e4e;
    border-radius: 4px;
    padding: 4px;
}
.nc_social-wrapper .nc_social li:hover {
    background: #929496;
}
.nc_social-wrapper .nc_social li a {
    color: #ffffff;
}
.nc_social-wrapper .nc_social li a.nc_facebook:before {
    font-family: FontAwesome;
    content: "\f09a";
}
.nc_social-wrapper .nc_social li a.nc_linkedin:before {
    font-family: FontAwesome;
    content: "\f0e1";
}
.nc_row-logo img {
    width: 200px;
    margin: 24px 0 0 0;
}
/********************************************* End Header Styles *****/


/********************************************* Content Styles *****/

/********************* HOME *********************************/

.nc_top-image {
    position: relative;
    margin: 0px !important;
/*     margin-top: 77px !important; */
}
.nc_top-image img {
    width: 100%;
}
.nc_top-image .nc_top-image-info {
    position: absolute;
    bottom: 25px;
    left: 0px;
    text-align: center;
    width: 100%;
}
.nc_top-image .nc_top-image-info h3 {
    color: #fff !important;
    font-size: 20px;
    font-weight: 400;
}
.nc_top-image .nc_top-image-info a.nc_calltoaction {
    border: 1px #fff solid;
    color: #fff;
    width: 150px;
}
.nc_top-image .nc_top-image-info a.nc_calltoaction:hover {
    background-color: rgba(255, 255, 255, .25);
}
/**************************************/

.nc_highlight-areas-wrapper {
    background: #ccc;
    background-image: url(/media/bowman/Horizontal_texture_panel_3000_light.jpg);
}
.nc_highlight-box {
    padding: 15px 30px !important;
    color: #4e4e4e;
}
.nc_highlight-areas {
    margin: 0px auto !important;
    padding: 20px 0px;
}
.nc_highlight-areas img {
    width: 120px;
    margin: 0 auto;
    display: block;
}
.nc_highlight-areas h1 {
    text-align: center;
    font-size: 15px;
    margin: 15px 0px;
    color: #4e4e4e !important;
}
.nc_highlight-areas p.stdcontent {
    font-size: 14px;
}
/********************* END HOME *********************************/


/********************* CONTACT FORM *********************************/
.nc_contactdetails ul {
 margin: 0px;
}

.nc_contactdetails li {
  list-style-type: none;
  float: left;
  width: 100%;
  margin-bottom: 20px;
}

.nc_contactdetails li .float-left{
  float: left
}

.nc_contactdetails li strong{
  float: right;
  padding-right: 20px;
}




.nc_contactform-top {
    margin: 30px auto 0px auto !important;
    background: #f1f1f1;
    float: left;
}
.nc_contactdetails {
    width: 100%;
   background: #f1f1f1;
}

table {
    border: solid 0px #f1f1f1;
}

table td p strong{
   float: right;
}

table tr:nth-of-type(even) {
 background: #f1f1f1;
}


.nc_contactform .nc_submit {
    font-family: 'Open Sans', sans-serif;
    background: #fff;
}

.nc_contactform label.right {
 padding-right: 12px
}

/********************* END CONTACT FORM *********************************/

/********************* PORTFOLIO *********************************/

.nc_portfolio-header .nc_indent {
    background: rgba(0,0,0, 0);
}

/********************* END PORTFOLIO *********************************/

/********************************************* End Content Styles *****/


/********************************************* Client Styles *****/

h1 {
    margin: 0px;
    text-align: center;
    font-size: 20px;
}
h2 {
    text-align: center;
    font-size: 17px;
}
ul,
ol {
    margin-left: 2.5rem;
}
.stdcontent {
  //text-align: left;
  text-align: justify;
}

.top-bar-section ul li {
  background: #fff;
}

/********************************************* End Client Styles *****/

/********************************************* Link Styles *****/

a:link,
a:active,
a:visited {
    color: #4e4e4e;
}
a:hover {
    color: #7b797b;
}

.stdcontent a.link {
 font-weight: 700;
}

/********************************************* End Link Styles *****/


/********************************************* Gallery Styles - PORTFOLIO *****/

.nc_portfolio-info #grid-gallery ul {
    margin: 0px;
}
.nc_portfolio-info #grid-gallery li.grid-sizer {
    display: none;
}
.nc_portfolio-info #grid-gallery li {
    width: 33.33%;
    float: left;
    list-style-type: none;
}
.nc_portfolio-info #grid-gallery figure {
    margin: 1em;
}
.nc_portfolio-info #grid-gallery figcaption h3 {
    font-size: 16px;
    margin: 20px 0 5px 0;
   text-transform: uppercase;
}
.nc_portfolio-info #grid-gallery figcaption p {
    font-size: 14px;
    line-height: 1.4;
   text-align: justify;
}
.nc_portfolio-info .nc_calltoaction-portfolio a {
    width: 300px;
}

.nc_portfolio-info figcaption {
 min-height: 70px;
}

.mfp-title {
    margin-top: 5px;
}
.nc_gallery_desc {
   float: left;
    margin-top: 5px;
}

/********************************************* End Gallery Styles *****/


/********************************************* Footer Styles *****/

.nc_footer-wrapper {
    background: #ebebea;
    padding: 2em 0em;
}
.nc_footer-wrapper footer {
    max-width: 62.5em;
    padding: 0px 15px;
}
.nc_footer-wrapper .small-only-text-center {
    font-size: 12px;
}
.nc_footer-wrapper .small-only-text-center .text-left {
    text-align: left !important;
}
.nc_footer-wrapper .small-only-text-center .text-right {
    text-align: right !important;
}
.nc_footer-wrapper footer .large-4 img {
    width: 180px;
    margin: 10px auto;
    display: block;
}
/********************************************* End Footer *****/


/********************************************* Mobile styling containers for different size devices *****/
/* Small screens */

@media only screen and (max-width: 1024px) {
    .nc_page-header {
        background: #fff;
    }
  
    .nc_page-header .nc_indent {
        background: #fff;
        min-height: auto;
    }
    .nc_page-header .nc_indent img {
        margin: 0 auto;
        width: 350px;
        display: block;
    }
    .nc_portfolio-header {
        background-image: url(/media/bowman/Bowman_texture_secondary_pages_3000.jpg);
    }
    .nc_page-header .nc_indent .stdcontent {
        color: #7b797b;
    }
    .nc_contactdetails {
        width: 50%;
        margin: 0px auto;
    }
    .nc_contactform img {
        margin: 0 auto;
        display: block;
    }
    .nc_house-icon {
        background-image: url(/media/bowman/house_icons_black.png);
        margin-bottom: 20px;
    }
  
    .nc_contactdetails li {
  font-size: 14px;
    }
}
@media only screen and (max-width: 640px) {
    .nc_top-bar .nc_top-bar-section {
        position: relative;
        width: auto;
        transition: left 300ms ease-out;
    }
  
    .nc_top-bar .nc_top-bar-section li:not(.has-form) a:not(.button) {
        background: rgba(255, 255, 255, .9);
       padding-left: 0px;
    }
    .nc_top-bar {
        background: #4e4e4e;
    }
    .nc_top-image .nc_top-image-info {
        position: relative;
        bottom: 0px;
        top: 25px;
    }
    .nc_top-image .nc_top-image-info h3 {
        color: #7b797b !important;
    }
    .nc_top-image .nc_top-image-info a.nc_calltoaction {
        border: 1px #7b797b solid !important;
        color: #7b797b !important;
    }
    .nc_top-image .nc_top-image-info a.nc_calltoaction:hover {
        background-color: rgba(0, 0, 0, .25);
    }
    .nc_contactdetails {
        width: 100%;
    }
    .nc_contactdetails p.stdcontent{
  font-size: 14px;
    }
    .nc_highlight-areas-wrapper {
        background-image: url(/media/bowman/Vertical_texture_panel_800_light.jpg);
    }
    .nc_portfolio-info h1 {
        max-width: 300px;
        margin: 10px auto !important;
    }
    .nc_portfolio-header {
        background: #fff;
    }
    .nc_portfolio-header .indent img {
        background-image: url(/media/bowman/Bowman_texture_secondary_pages_3000.jpg);
        width: 300px;
        margin-top: 20px;
    }
    .nc_portfolio-info .gallery {
        padding: 0 15px;
    }
    .nc_portfolio-info #grid-gallery li {
        width: 100%;
    }
    .nc_portfolio-info #grid-gallery li img {
        margin: 0 auto;
        display: block;
    }
    .nc_portfolio-info #grid-gallery figure {
        max-width: 300px;
        margin: 0 auto;
        padding: .75em 0em;
    }
    .nc_portfolio-info .nc_calltoaction-portfolio a {
        width: 240px;
    }
}

@media only screen and (max-width: 375px) {

  .nc_page-info {
     padding: 25px 5px !important;
  }
}

/********************************************* End Mobile styling containers for different size devices ******/
/* Reset background colour for the editor */

.current a {
  color: #ff0000;
}

